Forum Clubic

Comment passer du version superrirur de wine

bonjour je voudrias passer de la version de wine 1.0.1 a 1.1.17 pour que je puisse jouer a un de mes jeux de pc qui ne marche que sur windows car il doit marcher avec wine 1.1.17 merci carb je n ’ y arrive pas

merci d ’ avance

ooooooooo perssonne ne sais ???

s’il n’y a pas de package pour ta distributioin tu es coincé, il faut recompiler. Regarde en premier sur la page de telechargement de wine : www.winehq.org…

j ’ ai suivis les etapes et à la fin de l ’ instalation il y a eu se message d ’ erreur :

W: GPG error: wine.budgetdedicated.com… intrepid Release: Les signatures suivantes n’ont pas pu être vérifiées car la clé publique n’est pas disponible : NO_PUBKEY 58403026387EE263

Ce n’est pas très grave, continue malgré tout.

oui mais apres le telchargement est terminer je fais coi mtn

Attends … tu utilises Ubuntu, tu télécharges la version pour ta machine (j’imagine que c’est la wine 1.1.18 pour ubuntu 8.10 pour i386 )
wine.budgetdedicated.com…

Ensuite, tu cliques sur le paquet que tu as téléchargé, et le gestionnaire de programme fera le reste.


il y a éventuellement l'aide pour la configuration si tu veux suivre l'évolution de wine : [www.winehq.org...](http://www.winehq.org/download/deb) Edité le 07/04/2009 à 12:15

mais sur la page que je vous est donner j ’ ai telecharger wine 1.1.1.7 et quand il me demande le lencement automatique je met lancer et il y a un message d ’ erreur qui apparrait le voici erreur durant l ’ execution automatique du logiciel eet en dessous il est ecrit Impossible de trouver le programme de lancement automatique donc apres jouvre lecd et il y a plein de dossier je choisis quoi ???

Tu as téléchargé, mais as tu isntallé wine?
si oui, clic droit toujours ouvrir avec … wine

quand je parcoure le dossieril il l ’ icone pour instaler je l 'ouvre avec wine et se message d ’ erreur apparrait mais je n ’ arrive pas a instaler le jeux tu pexu m ’ aider stp